
/* Shortcut Info Text */
"Yi5-qV-IPE.title" = "Texte d’information du raccourci";

/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "Tout";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Personnalisés";

/* Conflicts */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Menu";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Commandes";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[4]" = "Commandes";
